.title {
    text-align: center;
    color: #fff;
}

.toolbar-title {
    color: #fff;
}

.title h2 {
    text-align: left;
    margin-left: 5px;
    line-height: 55px;
    font-weight: 300;
    color: #717171;
}

.custom-alert .alert-sub-title {
    font-size: 16px;
    margin-top: 10px;
    background: #ddd;
    display: inline-block;
    padding: 6px 10px;
    border-radius: 3px;
}

.card {
    border: 1px solid #ededed;
    border-radius: 4px;
    padding: 10px;
    -webkit-box-shadow: 2px 2px 2px 0px rgba(224, 224, 224, 0.42);
    -moz-box-shadow: 2px 2px 2px 0px rgba(224, 224, 224, 0.42);
    box-shadow: 2px 2px 2px 0px rgba(224, 224, 224, 0.42);
    background: #fff;
    margin-bottom: 10px;
}

.card input[type="file"] {
    background: #d8d8d8;
    padding: 5px 15px 5px 5px;
    border-radius: 3px;
    margin-top: 10px;
}

.card .textarea {
    height: 130px;
    padding: 15px;
}

table {
    .checkbox {
        display: block !important;
        max-width: 30px !important;
        margin: 0 auto;
    }
    ion-radio {
        display: block !important;
        max-width: 30px !important;
        margin: 0 auto;
    }
    ion-icon {
        width: 20px;
        margin: 0 auto;
        display: block;
        cursor: pointer;
    }
    .center {
        text-align: center;
    }
}